import * as scene from '../../core/scene.js';
import { mountView } from './scenes/view.js';
import { mountSettings } from './scenes/settings.js';
import { mountEdit } from './scenes/edit.js';
import { mountOrgApply } from './scenes/org-apply.js';

scene.register('profile-view', mountView);
scene.register('profile-settings', mountSettings);
scene.register('profile-edit', mountEdit);
scene.register('profile-org-apply', mountOrgApply);
